/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Light.eot?v=1.1.0");
  src: url("../fonts/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/* END Light */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* END Regular */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal; }
/* END Semibold */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
/* END Bold */
body{font-family: 'Open Sans', sans-serif; margin:0; padding:0; font-size:13px; color:#666; font-weight:normal;}
input, textarea, button, select{font-family: 'Open Sans', sans-serif; color:#666; font-size:13px;}
body, html{height:100%;}
h2{font-size:16px; font-weight:400; color:#376aae; margin:0 0 10px;}
p{margin-top:0;}
*{box-sizing:border-box;}
a{text-decoration:none; color:#376aae;}
a:hover{color:#003b8a;}
figure{margin:0; padding:0;}
a, button, a img{outline:none; border:none}
:hover{transition:all 0.2s ease-in-out;}
.icon{background:url(../images/images.png) no-repeat;}
.left-panel{position:fixed; left:0; top:0; bottom:0; }
.left_container{background:#376aae; float:left; width:230px; height:100%; overflow-y:auto; overflow-x:hidden;}
.body_container{padding-left:230px; width:100%; float:left;  background:#fff;}
.transition{-webkit-transition: all  0.5s ease-in-out; -moz-transition: all  0.5s ease-in-out; -o-transition: all  0.5s ease-in-out; transition: all  0.5s ease-in-out;}
.left_container.hide{width:0;}
.body_container.hide{padding-left:0;}
.menu{ width:230px; float:left; margin:0; padding:0;}
.menu li{list-style:none;  border-bottom:1px solid rgba(255,255,255,0.1); position:relative; color:#fff; cursor:pointer;}
.menu li a{color:#ddd; text-decoration:none; font-size:16px; display:block; padding:8px 10px 8px 22px;}
.menu li ul{margin:0 0 5px; padding-left:22px; display:none;}
.menu li ul ul{margin:10px 0 5px;}
.menu li li {padding:8px 0 2px;}
.menu li li:nth-last-child(1){border:none;}
.menu li li li{border-bottom:none; padding:0 0 5px;}
.menu li li a{font-size:13px; padding:0 0 0 20px;}
.menu li:hover, .menu .active, .menu .collapsable{background:#315f9c;}
.menu .active  .arrow_rotate{transform:rotate(90deg); width:23px; background-position:-9px -16px;}
.menu .active a, .menu .selected{color:#fff; background-color:#315f9c;}
.menu .active li a{color:#ddd;}
.menu li .arrow{background-position:-12px -16px; width:23px; height:17px; display:inline-block}
.menu .active .active a{color:#fff; font-weight:600;}
.treeview .hitarea { margin:8px 5px 0 0;
	background: url(../images/images.png) -13px -21px no-repeat; transform:rotate(90deg); height: 16px; width: 16px; float: left; cursor: pointer;}
.treeview .expandable-hitarea { background-position:-12px -16px; transform:rotate(0); width:15px;}
/*.treeview li li .hitarea{margin-top:0;}*/
.toggle_arrow{position:absolute; top:50%; width:42px; height:42px; border-radius:100%; background-color:#376aae; background-position:-156px -8px; right:-22px; z-index:2; margin-top:-21px; border:2px solid #fff;}
.rotate{transform:rotate(-180deg); background-position:-160px -7px;}
.header{background:#f5f5f5; border-bottom:1px solid #e3e3e3; position:relative; float:left; width:100%;}
.header .action_pop{top:75px;}
.hdr_l{float:left;}
.logo{margin:8px 10px 5px; float:left}
.iso{font-size:16px; padding:32px 0 0 10px; float:left; position:relative;}
.iso a{color:#333;}
.iso .action_pop{top:inherit}
.org_dd{width:70px; height:77px; background-position:-105px 11px; border-right:1px solid #e3e3e3; float:left}
.profile{float:right; margin:15px 15px 0 0;}
.user_info{right:15px; top:63px !important; background:#eee !important; border:none !important;}
.pull-left{float:left}
.pull-right{float:right}
.search_dv{float:right; margin:25px 10px 0 0; width:250px;}
.search{border:1px solid #ccc; background:#fff; position:relative;}
.search input[type=text]{border:none; outline:none; padding:5px;}
.search .search_icon{background-position:-317px -18px; width:15px; height:20px; float:right; margin:5px 8px 0 5px;}
.search .search_all{background-position:-222px -14px; width:10px; height:28px; float:left; margin:0 4px 0}
.search .action_pop{top:28px; right:-1px;}
.content{width:100%; float:left; padding:30px; background:#fff; min-height:500px;overflow-x:auto;}
h2 .arrow, .arrow{background-position:-220px -18px; width:15px; padding-top:14px; margin-left:4px; display:inline-block;}
.float_container{width:100%; float:left;}
.margin_bottom{margin-bottom:20px;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{float:left; padding:0 15px;}
.col-1{width:8.33333333%;}
.col-2{width:16.66666667%;}
.col-3{width:25%;}
.col-4{width:33.33333333%;}
.col-5{width:41.66666667%;}
.col-6{width:50%;}
.col-7{width:58.33333333%;}
.col-8{width:66.66666667%;}
.col-9{width:75%;}
.col-10{width:83.33333333%;}
.col-11{width:91.66666667%;}
.col-12{width:100%;}
.row{margin:0 -15px;}
.text_blk{color:#000;}
.flex{display:flex; display:-webkit-flex;}
.dis_table{display:table;}
.org_img{width:60%; border:1px solid #eee; text-align:center; vertical-align:middle; display:table-cell; padding:0 10px;}
.org_details{width:40%; background:#eee; padding:15px; display:table-cell;}
.text_center{text-align:center;}
.edit{background-position:-243px -16px;}
.edit:hover{background-position:-243px -46px;}
.new{background-position:-76px -69px; width:20px; height:20px; margin:2px 5px 0 0; float:left;}
.icon_rounded{width:25px; height:25px; border-radius:100%; border:1px solid #376aae;}
.icon_rounded:hover{background-color:#376aae}
.grey_bg{background:#efefef; padding:10px;}
.padding{padding:15px;}
.margin{margin:15px;}
.table{width:100%; padding:0; margin:0; border-collapse:separate; border-spacing:1px}
.table th{background:#6d98d0; text-align:left; font-size:14px; color:#fff; padding:10px 8px; font-weight:400; line-height:18px;}
.table td{background:#fff; padding:6px 8px; vertical-align:top; position:relative;}
.action{background-position:-275px -15px; width:30px; height:16px; display:inline-block;}
.action:hover{background-position:-275px -40px; transition:none;}
.org_pop li{min-width:180px;}
.org_pop li a{color:#333;}
.org_pop li a:hover{color:#003b8a;}
.left_margin{margin-left:15px !important;}
.add{background-position:-192px -45px; margin:-3px 0 0}
.excel{background-position:-48px -38px; margin:-3px 5px 0}
.add:hover{background-position:-192px -72px;}
.excel:hover{background-position:-72px -38px;}
.btm_margin_30{margin-bottom:30px !important;}
/*accordion styles*/
.ui-accordion{font-family:'Open Sans', sans-serif;}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{background:#efefef; border-radius:0; border:none; outline:none !important; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-radius:0;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{color:#376aae; outline:none !important; font-weight:700;}
.ui-accordion .ui-accordion-header{font-size:14px; padding:10px; color:#376aae; margin:1px 0 0;}
.ui-accordion .ui-icon{display:none;}
.ui-accordion .ui-accordion-content{padding:0 10px 10px; background:#efefef}
.ui-widget-content{border:none;}
/*accordion styles end*/
.action_pop, .dialog_pop{background:#fff; position:absolute; padding:10px 10px 7px; font-size:13px; color:#333; min-width:100px; display:none; z-index:1110; border:1px solid #ddd; white-space:nowrap}
.action_pop ul{margin:0; padding:0;}
.action_pop li{list-style:none; margin:0 0 3px;}
.table .action_pop{right:10px;}
.footer{width:100%; float:left; text-align:center; color:#999; border-top:1px solid #e3e3e3; padding:15px 0;}
.login_bg{ width:100%; height:100%; display:table; vertical-align:middle; text-align:center}
.login_container{width:400px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.4); margin:150px auto 0; display:inline-block;}
.login_container header{background:#f6f6f6; padding:20px 10px; width:100%;}
.login_form{padding:40px; float:left; width:100%; text-align:left;}
.input{border:1px solid #ccc; padding:6px 5px;}
.login_form .input{width:100% !important; margin:0 0 15px;}
.button{background:#376aae; color:#fff; border:none; padding:8px; cursor:pointer; }
.button:hover{background:#6d98d0; }
.button:active, .button:focus, input:focus{outline:none !important}
.login_form .button{width:100% !important; font-size:14px; text-transform:uppercase; margin:10px 0 20px;}
.notifications{margin:0; padding:0;}
.notifications li{background:#f5f5f5; border-bottom:1px solid #fff;  padding:8px 5px 8px 10px;  list-style-position: inside;}
.notifications li:nth-child(even){background:#ededed;}
.event{background:#fff; padding:10px; margin:0 0 5px;}
.img_width{width:100%;}
.calendar{width:45%; float:left; background:#eee;}
.events{background:#f3f3f3; width:55%; float:left; padding:15px}
.events p{margin:0;}
.heading{font-size:14px; color:#376aae; margin:0 0 8px !important;}
.calendar img{margin:0 0 -4px;}
.table_2{background:#eee; border-spacing:1px; border-collapse:separate; width:100%;}
.table_2 td{background:#fff; padding:7px 5px; vertical-align:top}
.jDialog{position:fixed;top:15%;left:50%;z-index:10000;-webkit-transform:translateX(-50%);transform:translateX(-50%);visibility:hidden; width:500px;}
.jDialog.show{visibility:visible}
.jDialog-content{background:#fff;border-radius:3px;box-shadow:0 0 5px rgba(0,0,0,.4); }
.jDialog-overlay{position:fixed;top:0;bottom:0;left:0;right:0;z-index:9999;background:rgba(0,0,0,.4)}
.fade-in .jDialog-content{opacity:0;-webkit-transform:scale(.7);transform:scale(.7);-webkit-transition:all .3s;transition:all .3s}
.fade-in.jDialog.show .jDialog-content{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.jDialog .header{background:#376aae; padding:15px; float:left; width:100%;}
.jDialog .header h3{font-weight:300; color:#fff; font-size:16px; margin:0;}
.jDialog .header .close{background:none; float:right; color:#fff; cursor:pointer; font-weight:700; font-size:14px;}
.modal_content{padding:15px; display:inline-block; width:100%; overflow:auto; max-height:400px;}
.input_dv{width:100%; float:left; margin:0 0 10px; font-size:14px;}
.input_dv .left{float:left; width:40%; padding-left:15px;}
.input_dv .right{float:right; width:60%;}
.input_dv .input, .input_dv .button{padding:4px; width:230px;}
.input_dv .button{padding:8px;}
.white_bg{background:#fff; width:100%; float:left; border:1px solid #e1e1e1; padding:15px;}
.border_left{border-left:1px solid #e1e1e1;}
.fullwidth{width:100%;}
/*range slider css*/
input[type=range] {-webkit-appearance: none; border:none;  width: 100%; margin:0; padding:0;}
input[type=range]::-webkit-slider-runnable-track {width: 100%; height: 5px; background: #ddd; border: none; border-radius: 3px;}
input[type=range]::-webkit-slider-thumb {-webkit-appearance: none; border: none; height: 16px; width: 16px; border-radius: 50%; background: #376aae;  margin-top: -6px; }
input[type=range]:focus {outline: none;}
input[type=range]:focus::-webkit-slider-runnable-track {background: #ccc;}
input[type=range]::-moz-range-track { width: 100%; height: 5px; background: #ddd; border: none; border-radius: 3px;}
input[type=range]::-moz-range-thumb {border: none; height: 16px; width: 16px; border-radius: 50%; background: #376aae;}
/*hide the outline behind the border*/
input[type=range]:-moz-focusring{outline: 1px solid white; outline-offset: -1px;}
input[type=range]::-ms-track {width: 100%; height: 5px; background: transparent; border-color: transparent; border-width: 6px 0; color: transparent;}
input[type=range]::-ms-fill-lower { background: #ccc; border-radius: 10px;}
input[type=range]::-ms-fill-upper {background: #ccc; border-radius: 10px;}
input[type=range]::-ms-thumb {border: none; height: 16px; width: 16px; border-radius: 50%; background: #376aae ;}
input[type=range]:focus::-ms-fill-lower { background: #ccc;}
input[type=range]:focus::-ms-fill-upper {  background: #ccc;}
.table input[type="range"]{margin:0;}
.range{width:100%; float:left; position:relative; margin:0 0 20px; font-size:11px; text-align:center; color:#999;}
.range .low{float:left;}
.range .high{float:right;}
.range .dis_table{table-layout:fixed;}
.range .dis_table span{text-align:center;}
.range .dis_table span:nth-child(1){text-align:left !important;}
.range .dis_table span:nth-last-child(1){text-align:right;}
.range .dis_table span{display:table-cell;}
/*range slider css ends*/
.nomargin{margin:0 !important;}
.td_col{width:20%;}
.regular_text{font-size:13px;}
.radio{margin-top:3px; vertical-align:top;}
.margin_right{margin-right:15px;}
.grey_button{background:#ddd; color:#333; margin:5px 0 0; padding:5px !important;} 
.grey_button:hover{background:#eee;}
.topmargin_5px{margin-top:5px !important;}
.relative{position:relative;}
a.toggler {background: #fff; cursor: pointer; border: 2px solid #6d98d0; border-right-width:20px; padding: 0 5px; height:18px; display:inline-block; text-decoration: none; transition: all .2s ease; margin:0 3px; vertical-align:top}
a.toggler.off {background: #fff; border-right-width: 2px; border-left-width:20px;}
.grey_bg h2 .pull-right .action_pop{top:36px; right:10px;}
.jDialog .excel{background-position:-70px -36px;}
li{list-style:none;}
.topmargin{margin-top:15px !important;}
.nopadding{padding:0 !important;}
.dialog_list{margin:5px 0 15px; padding:0 10px;}
.dialog_list li{list-style:none; border-bottom:1px solid #e3e3e3; padding:5px 0;}
.dialog_pop{display:none;}
.dialog_pop ul{margin:0; padding:0;}
.btm_border{border-bottom:1px solid #eee; padding-bottom:5px;}
.separator{padding:0 5px; color:#999;}
.padding_bottom{padding-bottom:15px !important;}
@media screen and (max-width:1200px){
	.org_img img{width:90%;}
	.scroll{width:100%; float:left;  overflow-x:auto;}
	.scroll .table{min-width:768px;}
	.scroll_sml .table{min-width:500px;}
	}
@media screen and (max-width:991px){
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{width:100%; margin-bottom:10px;}
	.org_img img{width:auto;}
	.search_dv{width:100%; margin:0; border-top:1px solid #e3e3e3; float:left; padding:10px 15px; background:#f3f3f3} 
	 
}
@media screen and (max-width:767px){
	.body_container{padding:0;}
	.left-panel{z-index:10;}
	.left_container{width:0}
	.left_container.hide{width:230px;}
	.content{min-height:auto;}
	.toggle_arrow{transform:rotate(-180deg); background-position:-160px -7px;}
	.rotate{transform:rotate(0); background-position:-156px -8px;}
}
@media screen and (max-width:640px){
	.org_img{display:block; width:100%; padding:10px 0;}
	.org_details{display:block; width:100%;}
	.content{padding:15px;}
	.calendar, .events{width:100%;}
	.flex{display:inherit;}
	.calendar img{width:auto;}
	.jDialog{width:90%;}
}
@media screen and (max-width:479px){
	.login_container{width:90%;}
	.login_form .input, .login_form .button{width:95%;}
	.login_container{margin-top:50px;}
	.input_dv .left, .input_dv .right{width:100%; padding:0;}
	.input_dv .input, .input_dv .button{width:100%;}
	.modal_content{max-height:300px; padding:30px;}
	.org_dd{background-position:-113px 11px; width:55px;}
	.iso{font-size:14px;}
	.search_dv{width:80%; }
	.profile{width:20%; margin:25px 0 0; border-top:1px solid #e3e3e3; padding-top:4px}
	.search{margin-top:3px; }
	.header .user_info{top:130px !important;}
	.accounts{display:block; width:100%; margin:5px 0;}
}
.password_viewer{background-position:-243px -75px; float:left; width:22px; height:20px; position:absolute; right:6px; top:4px;}
.OrgSelector {width:100%;}
.errormessage {color:red;}